商品粮油收支平衡年报表
<template>
<div class="content-main">
    <iframe width="100%" :height="wrapHeight" :src="iHost"></iframe>
</div>
</template>
<script>
export default {
    data(){
        return{
          iHost:''
        }
    },
    computed: {
      wrapHeight(){
        let windowHeight = document.documentElement.clientHeight
        let  wrapHeight = windowHeight - 265
        return wrapHeight
      }
    },
    methods:{

    },
    created(){
      let url = location.host;
      // console.log(url ,'url ');
      this.iHost = `http://${url}/irpt/oemlogin.do?id=${sessionStorage.getItem('userLoginName')}&pw={${sessionStorage.getItem('userPassword')}}&target=task&task={1E839367-85E9-4F2D-94CE-AD5FADB1B9B4}&bbhid=150000`
      console.log(this.iHost,'this.iHost');
    }
}
</script>